=== eng-ell/Makefile ===
# The line below is really just a fallback and only works if you have got a copy of the tools directory at this location. It's better to set the environment variable in your shell.
FREEDICT_TOOLS ?= ../../tools
DISTFILES = AUTHORS COPYING INSTALL eng-ell.tei freedict-dictionary.css freedict-P5.dtd \
freedict-P5.rng freedict-P5.xml Makefile README ChangeLog
supported_phonetics=
include $(FREEDICT_TOOLS)/mk/dicts.mk
