=== debian/changelog ===
freedict (2021.01.05-4) unstable; urgency=medium

  * Document that a lot of RAM is required to build this package (Closes
    #997521).
    FreeDict dictionaries are processed using a stylesheet that has a RAM
    requirement of > 16GB, see #998683. Rebuilds of the package have to
    provide more than 16GB of RAM.

 -- Sebastian Humenda <shumenda@gmx.de>  Sat, 06 Nov 2021 11:36:03 +0100

freedict (2021.01.05-3) unstable; urgency=medium

  * properly disable parallel builds (Closes: #982730)

 -- Sebastian Humenda <shumenda@gmx.de>  Wed, 03 Mar 2021 18:26:24 +0100

freedict (2021.01.05-2) unstable; urgency=medium

  * rules: Decrease --max-parallel to 1 (Closes: #982730)

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 16 Feb 2021 22:45:56 +0100

freedict (2021.01.05-1) unstable; urgency=medium

  * new upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Wed, 06 Jan 2021 14:16:14 +0100

freedict (1.3-1) unstable; urgency=low

  * Updated with new upstream versions of eng-ara, hun-eng (Closes: #337130),
    swa-eng and tur-eng dictionaries, added new dictionaries: cro-eng, eng-cro,
    eng-cze, eng-hin, eng-swa, eng-tur and hin-eng. So, the source tarball
    version bumped to 1.3.
  * debian/control:
    - changed Build-Depends on dictfmt package to dictfmt (>> 1.10.0);
    - removed Build-Depends on locales package, because option
      '--locale xx_YY.UTF-8' is no more required for dictfmt.
  * Changed the word 'Nederland' to 'Dutch' in the package descriptions
    (debian/control) and in the dictionary headers for dictionaries: deu-nld,
    eng-nld, fra-nld, nld-deu, nld-eng and nld-fra (Closes: #330802).
  * The dictionary sco-deu renamed to gla-deu, and in the package descriptions
    and in the dictionary header reference 'Scottish' changed to
    'Scottish Gaelic'. Added 'Conflicts: dict-freedict-sco-deu' and
    'Replaces: dict-freedict-sco-deu' to dict-freedict-gla-deu package.
    Thanks to Justin B Rye <jbr@edlug.org.uk> (Closes: #318025).
  * Fixed typo in debian/postinst. Thanks to Jens Seidel
    <jensseidel@users.sf.net> (Closes: #335378).
  * debian/copyright: changed 'Authors:' and 'Copyright:' parts of this file,
    by naming all authors of each dictionary. Thanks to Joost van Baal
    <joostvb@mdcc.cx> for suggestion.
  * Sponsored upload by Joost van Baal <joostvb@debian.org>.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 12 Dec 2005 08:54:25 +0200
