=== debian/control ===
Source: freedict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.5.0)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries.git


Package: dict-freedict-afr-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Afrikaans-German dictionary for the dict server/client
 This is the Afrikaans-German dictionary from the FreeDict project. It contains
 3800 headwords (FreeDict status: too small). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-afr-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Afrikaans-English dictionary for the dict server/client
 This is the Afrikaans-English dictionary from the FreeDict project. It
 contains 5129 headwords (FreeDict status: small). It can be either used with
 the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ara-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Arabic-English dictionary for the dict server/client
 This is the Arabic-English dictionary from the FreeDict project. It contains
 52996 headwords (FreeDict status: stable). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-bre-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Breton-French dictionary for the dict server/client
 This is the Breton-French dictionary from the FreeDict project. It contains
 27034 headwords (FreeDict status: Big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ces-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Czech-English dictionary for the dict server/client
 This is the Czech-English dictionary from the FreeDict project. It contains
 488 headwords (FreeDict status: too small). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ckb-kmr
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Central Kurdish-Northern Kurdish dictionary for the dict server/client
 This is the Central Kurdish-Northern Kurdish dictionary from the FreeDict
 project. It contains 7845 headwords (FreeDict status: stable). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cym-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Welsh-English dictionary for the dict server/client
 This is the Welsh-English dictionary from the FreeDict project. It contains
 12630 headwords (FreeDict status: big enough). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-dan-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Danish-English dictionary for the dict server/client
 This is the Danish-English dictionary from the FreeDict project. It contains
 5097 headwords (FreeDict status: too small). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-English dictionary for the dict server/client
 This is the German-English dictionary from the FreeDict project. It contains
 463244 headwords (FreeDict status: stable). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Italian dictionary for the dict server/client
 This is the German-Italian dictionary from the FreeDict project. It contains
 4443 headwords (FreeDict status: small). It can be either used with the dictd
 server and a dict client or with GoldenDict.

Package: dict-freedict-deu-kur
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Kurdish dictionary for the dict server/client
 This is the German-Kurdish dictionary from the FreeDict project. It contains
 22567 headwords (FreeDict status: stable). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-nld
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Dutch dictionary for the dict server/client
 This is the German-Dutch dictionary from the FreeDict project. It contains
 12784 headwords (FreeDict status: small). It can be either used with the dictd
 server and a dict client or with GoldenDict.

Package: dict-freedict-deu-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Portuguese dictionary for the dict server/client
 This is the German-Portuguese dictionary from the FreeDict project. It
 contains 8722 headwords (FreeDict status: too small). It can be either used
 with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-tur
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Turkish dictionary for the dict server/client
 This is the German-Turkish dictionary from the FreeDict project. It contains
 36219 headwords (FreeDict status: stable). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-afr
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Afrikaans dictionary for the dict server/client
 This is the English-Afrikaans dictionary from the FreeDict project. It
 contains 6397 headwords (FreeDict status: small). It can be either used with
 the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-ara
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Arabic dictionary for the dict server/client
 This is the English-Arabic dictionary from the FreeDict project. It contains
 87424 headwords (FreeDict status: stable). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-ces
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Czech dictionary for the dict server/client
 This is the English-Czech dictionary from the FreeDict project. It contains
 150004 headwords (FreeDict status: stable). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-cym
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Welsh dictionary for the dict server/client
 This is the English-Welsh dictionary from the FreeDict project. It contains
 12630 headwords (FreeDict status: big enough). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-dan
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Danish dictionary for the dict server/client
 This is the English-Danish dictionary from the FreeDict project. It contains
 411 headwords (FreeDict status: too small). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-German dictionary for the dict server/client
 This is the English-German dictionary from the FreeDict project. It contains
 408553 headwords (FreeDict status: stable). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Modern Greek dictionary for the dict server/client
 This is the English-Modern Greek dictionary from the FreeDict project. It
 contains 20973 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-French dictionary for the dict server/client
 This is the English-French dictionary from the FreeDict project. It contains
 8799 headwords (FreeDict status: small). It can be either used with the dictd
 server and a dict client or with GoldenDict.

Package: dict-freedict-eng-gle
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Irish dictionary for the dict server/client
 This is the English-Irish dictionary from the FreeDict project. It contains
 1359 headwords (FreeDict status: too small). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-hin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Hindi dictionary for the dict server/client
 This is the English-Hindi dictionary from the FreeDict project. It contains
 25642 headwords (FreeDict status: low quality). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-hrv
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Croatian dictionary for the dict server/client
 This is the English-Croatian dictionary from the FreeDict project. It contains
 59194 headwords (FreeDict status: stable). It can be either used with the
 dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-hun
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Hungarian dictionary for the dict server/client
 This is the English-Hungarian dictionary from the FreeDict project. It
 contains 89679 headwords (FreeDict status: stable). It can be either used with
