=== debian/changelog ===
freedict (2022.04.21-1) unstable; urgency=medium

  * New upstream version
  * Document that a lot of RAM is required to build this package (Closes
    #997521).
    FreeDict dictionaries are processed using a stylesheet that has a RAM
    requirement of > 16GB, see #998683. Rebuilds of the package have to
    provide more than 16GB of RAM.

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 21 Apr 2022 18:05:04 +0200
