=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Sebastian Humenda <shumenda@gmx.de>
-Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.5.0)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.6.0)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://freedict.org/
 Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries
@@ -97,7 +97,7 @@
 Provides: dictd-dictionary
 Description: German-English dictionary for the dict server/client
  This is the German-English dictionary from the FreeDict project. It contains
- 463244 headwords (FreeDict status: stable). It can be either used with the
+ 517534 headwords (FreeDict status: stable). It can be either used with the
  dictd server and a dict client or with GoldenDict.
 
 Package: dict-freedict-deu-ita
@@ -207,7 +207,7 @@
 Provides: dictd-dictionary
 Description: English-German dictionary for the dict server/client
  This is the English-German dictionary from the FreeDict project. It contains
- 408553 headwords (FreeDict status: stable). It can be either used with the
+ 460315 headwords (FreeDict status: stable). It can be either used with the
  dictd server and a dict client or with GoldenDict.
 
 Package: dict-freedict-eng-ell
